﻿#vacancyForm {
font-family:"Inter";


}
.df {
    position: relative;
    padding: 10px;
    padding-left: 40px;
    height: 30px;
}


.confirmBtn {
    min-height: 50px;
    border: none;
    background-color: #9D48A9;
    border-radius: 10px;
    color: white;
    font-weight: 400;
    font-family: 'Inter';
}
.font8 {
    font-size:0.8em;
}